@media (min-width: 768px) {
}


@media (min-width: 992px) {
    .facilities {
        background-size: 100%;
    }
    .bg-lg-transparent {
        background: transparent;
    }
}

@media (min-width: 1200px) {

    header,
    section,
    footer {
        padding: var(--lgPadding);
    }

    h1 {
        font-size: 65px;
    }

    .w-lg-90 {
        width: 90%;
    }

    .banner .banner-content h2 {
        font-size: 45px;
    }

  
}

@media (min-width: 1366px) {}

@media (min-width: 1440px) {
    body {
        font-size: 16px;
    }
}

@media (min-width: 1800px) {}

@media (min-width: 1367px) and (max-width: 1920px) {}

@media (min-width: 1900px) {}